pushd "%~dp0"
cd..
set d7IIpath=%cd%
pushd "%~dp0"
echo %d7IIpath%\>HMP_Excludes.txt
echo %programfiles%\dSupportSuite\>>HMP_Excludes.txt
echo %programfiles(x86)%\dSupportSuite\>>HMP_Excludes.txt
echo %programfiles%\CryptoPrevent\>>HMP_Excludes.txt
echo %programfiles(x86)%\CryptoPrevent\>>HMP_Excludes.txt
echo %programfiles%\Foolish IT\CryptoPrevent\>>HMP_Excludes.txt
echo %programfiles(x86)%\Foolish IT\CryptoPrevent\>>HMP_Excludes.txt